Multivariate Pattern Analysis in Python

# Man page for `tutorial`

## NAME

pymvpa2-tutorial - start a PyMVPA tutorial session

## SYNOPSIS

pymvpa2-tutorial [,options/] [,ipython options/]

## DESCRIPTION

Wrapper around the IPython executable creating a session directory for working with the PyMVPA tutorial. The necessary tutorial data is copied (or symlinked, if possible) into the session directory. If the tutorial shall run in IPython's notebook the relevant notebook files are copied into the session directory as well. Any additional options are passed on to IPython. IPython is executed in the tutorial session directory, and any potential relative path configurations (such as PYTHONPATH) need to take this into account.

## OPTIONS

--help
  print this help and exit
--version
  show program's version number and exit
--use-qtconsole
  start an IPython qtconsole
--use-notebook
  start an IPython notebook server
--workdir
  path to the tutorial session directory. Default: ,$HOME/pymvpa2_tutorial/
--clean-workdir
  delete tutorial session data on exit
--overwrite-notebook
  overwrite existing notebook files in the tutorial session directory
--tutorial-data-path=<path>
  path to the tutorial data (need to contain the 'data' directory)
--tutorial-notebooks-path=<path>
  path to the tutorial notebooks